body.archive:not(.term-case-studies):not(.term-safety-security):not(.tax-specialty_taxonomies.term-products) #page-header, body.archive:not(.term-case-studies):not(.term-safety-security):not(.tax-specialty_taxonomies.term-products) .taxonomy-intro{ background-color: transparent; } 

body #top-header .top-bar-right a.find-dealer-button{
	border: 2px solid #e09e10;
	background-color: #e09e10;
    color: #fff;
    padding: 5px 15px;
    border-radius: 2rem;
    transition: all .25s ease-in-out;
    letter-spacing: 1px;
    height: auto;
}
body #top-header .top-bar-right a.find-dealer-button:hover{
	border: 2px solid #1a598c;
}
body #top-header .top-bar-right .find-dealer-wrapper{
	display:flex;
	flex-direction:column;
	justify-content:center;
}
body #menu-item-38766,
body .menu-item-38766{
	display:none;
}
body.home #menu-item-38766,
body.home .menu-item-38766{
	display:initial;
}

body.home #menu-item-38766 a{
	border: 2px solid #e09e10;
    background-color: #e09e10;
    color: #fff;
    padding: 6px 15px;
    border-radius: 2rem;
    transition: all .25s ease-in-out;
    letter-spacing: 1px;
    height: auto;
    display: inline-block;
    margin-left: 15px;
    margin-top: 10px;
}

/*@media screen and (min-width:1475px){
    body .dealer-products.home .orbit-previous{
        left: calc(50% - 650px);
    }
    body .dealer-products.home .orbit-next{
        right: calc(50% - 650px);
    }

}*/

@media screen and (max-width:1023px){
    body.page-template-front-page .hero{
        max-height: none;
        height: 100%;
    }
}

@media screen and (min-width:1700px){
    body.page-template-front-page .hero{
            max-height: 650px;
    }
}




/* Dealers map page */

.page-template-page-staples-location .infinity-intro p.body{
    margin-bottom:0;

}

.page-template-page-staples-location nav{
    display:none;
}
.page-template-page-staples-location .container{
    margin-top:0;
}

.dealer-north-america-map{
    background-color:#f7f7f7;
    min-height: 500px;
    /*padding-left: 30px;
    padding-right: 30px;*/
    padding:0;
    width:100%;
}

.dealer-north-america-map h2{
    padding-bottom:30px;
    padding-top:45px;
    font-family: AvenirLTStd-Light;
    margin: 0;
    line-height: 1.3em;
    font-size: 2.5rem;
}

.page-template-page-partner-php #north-america{
    padding: 0;

}


.dealer-north-america-map .intro-wrapper{
    /*max-width: 32.5rem;*/
    /*margin-left: auto;*/
    /*padding-top: 60px;*/
    padding-bottom: 30px;
    /*padding-left: 30px;*/
    padding-right: 30px;
    padding-left: 30px;
    max-height:100vh;
    overflow: hidden;
    overflow-y: scroll;

}
.dealer-north-america-map .content{
    /*max-width: 75rem;
    margin-right: auto;
    margin-left: auto;*/
    display:flex;
    /*padding-top: 60px;
    padding-bottom: 60px;*/
    /*max-width: 75rem;
    margin-right: auto;
    margin-left: auto;*/
    font-family: AvenirLTPro-Roman;
}
.dealer-north-america-map article{
    /*flex:1;*/
    max-width: 38.5rem;
    margin-left: auto;
    width:50%;

}
.dealer-north-america-map aside{
    /*flex:1;*/
    width:50%;
}

.dealer-north-america-map .location-search{
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: #f7f7f7;
    margin: 0 -15px;
    padding: 0 15px 15px;
}

.dealer-north-america-map .location-search a.current-location{
    color:#ee3124;
    font-size:14px;
    line-height:1;
    font-family: AvenirLTPro-Roman;
    color: #1a598c;
}

.dealer-north-america-map .location-search form #location_search_address{
    font-size:14px;
    line-height:1;
    font-family: AvenirLTPro-Roman;
    border:none;
    box-shadow: 0 0 8px 0 rgba(64, 64, 64, 0.25);
    border-radius:3px;
    margin:0;
}

.dealer-north-america-map .location-search form{
    display:flex;
}

.dealer-north-america-map .location-search form a.cta{
    background-color: #e09e10;
    color: #ffffff;
    border: 2px solid #e09e10;
    border-radius: 3px;
    font-size: 1rem;
    font-family: AvenirLTPro-Roman;
    font-weight: 500;
    transition: all .25s ease-in-out;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 10px 30px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
}


/*.dealer-north-america-map .location-search form input#location_search_address{
    color:red;
    font-size:14px;
    line-height:1;
}*/


.dealer-north-america-map .locations-wrapper{
    /*max-height: 365px;*/
    /*max-height: 470px;*/
    /*max-height: 337px;*/
    max-height: 375px;

    overflow: hidden;
    /*overflow: scroll;*/
    position:relative;
    transition: max-height 0.5s;
    margin: 0 -5px 0px -5px;
    padding: 5px 5px 0;
    
}

.dealer-north-america-map .locations-wrapper .search-error{
    margin-top:30px;
}
.dealer-north-america-map .intro-wrapper.active .locations-wrapper{
    max-height: 14000px;
}

.dealer-north-america-map .locations-wrapper ul{
    margin:0;
    display:flex;
    flex-wrap:wrap;
    max-width:100%;
    justify-content: space-between;
}
.dealer-north-america-map .locations-wrapper li.location-list{
    /*margin:15px 0;*/
    width:100%;
    /*width:calc(50% - 10px);
    padding:10px 0;*/
    margin: -15px 0 0;
    
}
.dealer-north-america-map .locations-wrapper li.location-list .location{
    display:flex;
    background-color:#ffffff;
    box-shadow: 0 0 8px 0 rgba(64, 64, 64, 0.25);
    border-radius:3px;
    margin:15px 0;
}

.dealer-north-america-map .search-error.active p{
    padding-top:30px;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .inner{
    flex:3;
    padding:20px;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .h3>a{
    text-transform: uppercase;
    /*font-family: AvenirLTPro-Roman;*/
    font-family: AvenirLTStd-Heavy;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 0;
    display:block;
    /*color:#ee3124;*/
    color:#1a598c;
    text-transform: uppercase;
    font-size:20px;
    line-height:20px;
    padding-bottom:15px;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .distance{
    font-family: AvenirLTPro-Roman;
    font-weight: 400;
    line-height:21px;
    font-size:14px;
    color:#404040;
    pointer-events:none;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .contact{
    font-family: AvenirLTPro-Roman;
    font-weight: 400;
    line-height:21px;
    font-size:14px;
    color:#404040;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .street-address,
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .phone,
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .email{
    font-family: AvenirLTPro-Roman;
    font-weight: 400;
    line-height:20px;
    font-size:14px;
    color:#404040;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .street-address a,
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .phone a,
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .email a{
    color:#404040;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .street-address i,
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .phone i,
.dealer-north-america-map .locations-wrapper li.location-list .location .inner .email i{
    color: #80a3bf;
}


.dealer-north-america-map .locations-wrapper li.location-list .location .photo{
    flex:2;
    display:flex;
    flex-direction:column;
    background-color:#f7f7f7;
}
.dealer-north-america-map .locations-wrapper li.location-list .location .photo img{
    flex:1;
    margin: 0 auto;
    max-width: 73%;
}




.dealer-north-america-map .cta.load-more{
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    padding: 1em;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #e09e10;
    border: 2px solid #e09e10;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 16px;
    font-size: 1rem;
    font-family: AvenirLTPro-Roman;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 1px;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    text-transform: uppercase;
}

.dealer-north-america-map .load-more-wrapper{
    text-align:center;
    padding:30px;
    
}



.page-template-page-staples-location .infinity-intro .logo-img{
    max-width:400px;
    margin-bottom:30px;
}


.dealer-north-america-map #map_container{
    height:100%;
    min-height: 500px;
    /*max-height: 1000px;*/
}
.dealer-north-america-map #map_container .infoBox{
   background-color:#ffffff;
   padding: 20px;
}

.dealer-north-america-map #map_container .infoBox .location .h3 a{
    text-transform: uppercase;
    font-family: AvenirLTStd-Heavy;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 0;
    display: block;
    color: #1a598c;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    /*padding-bottom: 15px;*/
}
.dealer-north-america-map .locations-wrapper li.location-list .location .h3{
    margin-bottom:0;
}
.dealer-north-america-map #map_container .infoBox .street-address{
    font-family: AvenirLTPro-Roman;
    font-weight: 400;
    line-height: 20px;
    font-size: 14px;
    color: #404040;
}
.dealer-north-america-map #map_container .infoBox .street-address a{
    color: #404040;
}
.dealer-north-america-map #map_container .infoBox .street-address i{
    color: #80a3bf;
    padding-right:5px;
}
.dealer-north-america-map #map_container .infoBox .phone{
    font-family: AvenirLTPro-Roman;
    font-weight: 400;
    line-height: 20px;
    font-size: 14px;
    color: #404040;
}
.dealer-north-america-map #map_container .infoBox .phone a{
    color: #404040;
}
.dealer-north-america-map #map_container .infoBox .phone i{
    color: #80a3bf;
    padding-right:5px;
}

.dealer-north-america-map #map_container .infoBox .email{
    font-family: AvenirLTPro-Roman;
    font-weight: 400;
    line-height: 20px;
    font-size: 14px;
    color: #404040;
}
.dealer-north-america-map #map_container .infoBox .email a{
    color: #404040;
}
.dealer-north-america-map #map_container .infoBox .email i{
    color: #80a3bf;
    padding-right:5px;
}


.dealer-north-america-map #map_container .infoBox .info{
    display:none;
}
.dealer-north-america-map #map_container .infoBox .links .check-in-online{
    display:none;
}
.dealer-north-america-map #map_container .infoBox .links .getdirections{
    display: inline-block;
    vertical-align: middle;
    margin: 16px 0 0 0;
    padding: 8px 16px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #e09e10;
    border: 2px solid #e09e10;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: AvenirLTPro-Roman;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 1px;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    text-transform: uppercase;
}




.page-template-page-staples-location .middle-footer{
    display:none;
}




.page-template-page-partner .dealer-results{
    padding: 0;
}

.page-template-page-partner .dealer-results .grid-container{
    max-width:100%;
    padding-left:0;
    padding-right:0;
}

.page-template-page-partner section.dealer-results > div > div > div{
    padding:0;
}

.page-template-page-partner .dealer-results .tabs-panel:not(.north-america){
    margin:0 auto;
    max-width:75rem;
    padding: 3% 15px 6%;
}

.tax-specialty_taxonomies.term-aerospace .taxonomy-intro .read-more i, 
.tax-specialty_taxonomies.term-anti-graffiti .taxonomy-intro .read-more i,
.tax-specialty_taxonomies.term-anti-spall .taxonomy-intro .read-more i,
.tax-specialty_taxonomies.term-building-safety .taxonomy-intro .read-more i,
.tax-specialty_taxonomies.term-light-control .taxonomy-intro .read-more i,
.tax-specialty_taxonomies.term-surface-protection .taxonomy-intro .read-more i{
    font-size: .875rem;
    color: #80a3bf;
    margin-bottom: 0;
    transition: color .2s ease-in-out;
}



@media screen and (max-width:1200px) { 
    .dealer-north-america-map .intro-wrapper{
        padding-left: 15px;
    }


}




@media screen and (max-width:1023px) { 
    .page-template-page-partner .dealer-results .tabs-panel:not(.north-america){
        width: 83.33333%;
        margin-left: 8.33333%;
        padding-top:30px;
    }

    .page-template-page-partner .dealer-results .tabs-panel{
        
    }
    .dealer-north-america-map .intro-wrapper{
        padding-left: 15px;
    }
    .dealer-north-america-map h2{
        padding-top: 32px;
    }
    .dealer-north-america-map .content{
        flex-direction:column-reverse;
    }
    .dealer-north-america-map .intro-wrapper{
        max-width: 100%;
    }
    .dealer-north-america-map .locations-wrapper{
        max-height: 100%; 
    }
    .dealer-north-america-map .load-more-wrapper{
        display:none;
    }
    /*.dealer-north-america-map article{
        width: 100%;
        max-width: 100%;

    }*/
    .dealer-north-america-map article{
        width: 83.33333%;
        margin-left: 8.33333%;
    }
    .dealer-north-america-map aside{
        width: 100%;
    }
    .dealer-north-america-map .intro-wrapper{
        max-height:100%;
        overflow:hidden;
    }
    .dealer-north-america-map article{
        max-width:100%;
    }

}


@media screen and (max-width:960px) and (min-width:800px) { 
    .dealer-north-america-map .locations-wrapper li.location-list{
        display:flex;
    }
    .dealer-north-america-map .locations-wrapper li.location-list{
        display:flex;
        justify-content: space-between;
    }
    .dealer-north-america-map .locations-wrapper li.location-list .location{
        width:calc(50% - 15px);
        /*margin-bottom:0;*/
    }
    .dealer-north-america-map .locations-wrapper li.location-list:last-child .location:nth-child(1):last-child{
        width:calc(50% - 15px);
        margin-bottom:0;
    }
    .dealer-north-america-map .locations-wrapper li.location-list .location:nth-child(1):last-child{
        width:100%;
        color:red;
    }
}

@media screen and (max-width:700px) { 
    .dealer-north-america-map .locations-wrapper li.location-list .location .photo{
        display:none;
    }
    .dealer-north-america-map .intro-wrapper{
        padding-left: 15px;
        padding-right: 15px;
    }
    .dealer-north-america-map article{
        width: 83.33333%;
        margin-left: 8.33333%;
    }
    .page-template-page-partner-php .hero{
        max-height:100%;
    }
    .dealer-north-america-map{
        min-height:400px;
    }
    .dealer-north-america-map #map_container .infoBox{
           max-width:80%;
        }


}










